
ABS - Task #1751

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Pruebas de aislamiento, VSWR y fase del módulo ensamblado

08/05/2019 02:24 AM - Luis Gonzáles

Status: Resolved Start date: 10/01/2019

Priority: Normal Due date: 11/22/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 10/31/2019 09:08 PM - Luis Gonzáles

- Due date changed from 09/13/2019 to 11/22/2019

- Status changed from New to In progress

- Start date changed from 09/11/2019 to 10/01/2019

- % Done changed from 0 to 40

Realizado en el primer módulo.

La prueba de aislamiento pasó satisfactoriamente con 7Gohm.

#2 - 11/27/2019 06:49 PM - Luis Gonzáles

- % Done changed from 40 to 60

#3 - 11/27/2019 07:47 PM - Luis Gonzáles

- Status changed from In progress to Resolved

- % Done changed from 60 to 100

Se culminaron las pruebas de VSWR, aislamienot y fase del primer módulo versión 2
